> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mailcare.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List statistics



## OpenAPI

````yaml /openapi.yaml get /statistics
openapi: 3.0.0
info:
  title: MailCare API
  version: '1.0'
  description: API documentation for MailCare
servers:
  - url: https://mailcare.io/api/teams/{teamId}
    variables:
      teamId:
        default: '0'
        description: The team identifier
security: []
paths:
  /statistics:
    get:
      tags:
        - Statistics
      summary: List statistics
      responses:
        '200':
          description: Successfully retrieved statistics.
          content:
            application/vnd.mailcare.v1+json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/Statistics'
                  meta:
                    type: object
                    properties:
                      emails_received:
                        type: integer
                      inboxes_created:
                        type: integer
                      storage_used_for_human:
                        type: string
                      storage_used:
                        type: integer
                      total_space:
                        type: integer
                      emails_deleted:
                        type: integer
        '401':
          description: Unauthorized. Authentication is required.
        '403':
          description: Forbidden. Insufficient permissions.
      security:
        - bearer_auth: []
components:
  schemas:
    Statistics:
      type: object
      properties:
        created_at:
          type: string
          format: date
        emails_received:
          type: integer
        inboxes_created:
          type: integer
        storage_used:
          type: integer
        cumulative_storage_used:
          type: integer
        emails_deleted:
          type: integer
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````